conekta/conekta_payments dev-master

Conekta rules!

Type

magento2-module

License

OSL-3.0,AFL-3.0

Requires
Requires (dev)

None

Suggests

None

Provides

None

Conflicts

None

Replaces

None

alt tag

Magento 2 Plugin v.2.0.2 (Stable)

Installation

  1. First add this repository in your composer config

     composer config repositories.conekta git https://github.com/conekta/conekta-magento2.git
    
  2. Add the dependency

     composer require conekta/conekta_payments dev-master
    
  3. Update your Magento

     php bin/magento setup:upgrade
    
  4. Compile your XML files

     php bin/magento setup:di:compile
    

Updates

For update this plugin execute the next command

php bin/magento setup:upgrade # version bump
php bin/magento setup:di:compile # version bump
composer update conekta/magento2-module

Magento Version Compatibility

The plugin has been tested in Magento 2.2.0. Support is not guaranteed for untested versions.